Opened 3 years ago

Last modified 3 years ago

#5776 closed change

Update adblockpluscore dependency and remove dead code from lib/compat.js — at Initial Version

Reported by: sebastian Assignee: sebastian
Priority: P3 Milestone: Adblock-Plus-3.0-for-Firefox
Module: Platform Keywords:
Cc: Blocked By:
Blocking: Platform: Unknown / Cross platform
Ready: yes Confidential: no
Tester: Unknown Verified working: no
Review URL(s):

https://codereview.adblockplus.org/29555778

Description

Background

With #5728 (only change since last dependency update), usage of Service.vc.compare() has been removed from adblockpluscore, causing the polyfill in lib/compat.js being unused. There is some other dead code in that script as well.

What to change

  • Update adblockpluscore dependency to f20a23673744.
  • Remove any dead code from lib/compat.js.

Change History (0)

Note: See TracTickets for help on using tickets.